<?xml version="1.0" encoding="UTF-8"?>
<QuickAction xmlns="http://soap.sforce.com/2006/04/metadata">
    <height>250</height>
    <label>Accept Lead</label>
    <lightningComponent>Accept_Lead_LEX</lightningComponent>
    <optionsCreateFeedItem>false</optionsCreateFeedItem>
    <type>LightningComponent</type>
    <width>-100</width>
</QuickAction>
